X2Go Bug report logs - #1184
crucial packages missing in opensuse repo

version graph

Packages: python-x2go, x2goclient; Maintainer for python-x2go is X2Go Developers <x2go-dev@lists.x2go.org>; Source for python-x2go is src:python-x2go. Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Alberto Bursi <alberto.bursi@outlook.it>

Date: Sun, 4 Jun 2017 01:15:01 UTC

Severity: normal

Found in version not-relevant

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


đź”— View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.509 (Entity 5.509)
X-Loop: owner@bugs.x2go.org
From: owner@bugs.x2go.org (X2Go Bug Tracking System)
Subject: Bug#1184 closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 (Re: [X2Go-Dev] Bug#1184: crucial packages missing in opensuse repo)
Message-ID: <handler.1184.b1184.170474529818376.notifdone@bugs.x2go.org>
References: <20240108202133.Horde.NRllZbnoLh6JPsj-URAvKEu@mail.das-netzwerkteam.de>
X-X2go-PR-Message: they-closed 1184
X-X2go-PR-Package: python-x2go x2goclient
Date: Mon, 08 Jan 2024 20:25:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1704745502-18790-0"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the python-x2go x2goclient package:

#1184: crucial packages missing in opensuse repo

It has been closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <mike.gabriel@das-netzwerkteam.de> by
replying to this email.


-- 
1184: https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=1184
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 1184@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#1184: crucial packages missing in opensuse repo
Date: Mon, 08 Jan 2024 20:21:33 +0000
[Message part 3 (text/plain, inline)]
Control: close -1

On  Sa 03 Jun 2017 17:40:51 CEST, Alberto Bursi wrote:

> Package: python-x2go x2goclient
> Version: not-relevant
>
> The x2go repo of opensuse leap (version 42.1 and 42.2) lacks very  
> important packages
> like python-x2go (pyhoca GUI/CLI can't work without) or x2goclient
> So it's basically impossible to install a client application without  
> using OBS (Opensuse's third party repo).
> See here:
> http://packages.x2go.org/opensuse/42.2/main/x86_64/
>
> It seems in your repo for opensuse 13.2 these packages exist.
> http://packages.x2go.org/opensuse/13.2/main/x86_64/

This has been resolved by now. We actively provide nightly builds for  
openSUSE Leap 15.x (+/- latest) and openSUSE tumbleweed.


-- 

DAS-NETZWERKTEAM
c\o Technik- und Ökologiezentrum Eckernförde
Mike Gabriel, Marienthaler Str. 17, 24340 Eckernförde
mobile: +49 (1520) 1976 148
landline: +49 (4351) 850 8940

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

[Message part 4 (application/pgp-signature, inline)]
[Message part 5 (message/rfc822, inline)]
From: Alberto Bursi <alberto.bursi@outlook.it>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Subject: crucial packages missing in opensuse repo
Date: Sat, 3 Jun 2017 15:40:51 +0000
Package: python-x2go x2goclient
Version: not-relevant

The x2go repo of opensuse leap (version 42.1 and 42.2) lacks very important packages
like python-x2go (pyhoca GUI/CLI can't work without) or x2goclient
So it's basically impossible to install a client application without using OBS (Opensuse's third party repo).
See here:
http://packages.x2go.org/opensuse/42.2/main/x86_64/

It seems in your repo for opensuse 13.2 these packages exist.
http://packages.x2go.org/opensuse/13.2/main/x86_64/


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Jul 15 03:09:02 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.